/*
Theme Name:     John Sharkey
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

body {min-width:300px;}
/************************************
	* General
 ************************************/

/*------------------------------------------------*/
/*-------------------[TYPOGRAPHY]-----------------*/
/*------------------------------------------------*/

/*----- Styling --------*/
@media(max-width:767px){h2,h3 {text-align:center;}}

/*----- H1 --------*/
#main h1{margin:30px auto 10px !important;line-height:1em; }
#main .vc_row h1{margin:10px auto !important;}
#main .no-shadow h1 {text-shadow:none !important;}
@media screen and (max-width:991px) {#main h1{font-size: calc(13px + (100vw * 0.05)); line-height:1em;}}
/*----- Other --------*/
@media screen and (max-width:991px) {
	#main h2{font-size: calc(13px + (100vw * 0.024));line-height:1em;}
	#main h3{font-size: calc(15px + (100vw * 0.010));line-height:1em;}
}
/*----- Colouring --------*/
#main .kleo_text_column.gold-text .wpb_wrapper > * {color:#d3a032 !important;}
#main .kleo_text_column.white-text .wpb_wrapper > * {color:#FFF !important;}
#main .kleo_text_column.maroon-text .wpb_wrapper > * {color:#841a21 !important;}
#main .kleo_text_column.blue-text .wpb_wrapper > * {color:#0092b3 !important;}
#main .kleo_text_column.grey-text .wpb_wrapper > * {color:#555 !important;}
/*----- Edits --------*/
#main .kleo_text_column.force-inherit .wpb_wrapper > * {font-size:inherit !important;line-height:1.3em !important;}
.kleo_text_column.large-text {font-size:1.3em !important;line-height:1.3em !important;}
.kleo_text_column.xlarge-text {font-size:2em !important;line-height:1.3em !important;}


/*------------------------------------------------*/
/*---------------[USEFUL CLASSES]-----------------*/
/*------------------------------------------------*/
.invisible, .invisible *{visibility: hidden !important;padding:0 !important; margin:0 !important; font-size: 1px !important; line-height:1px !important;}
.alignleft,.float-left {float:left;}.alignright,.float-right {float:right;}
.text-left {text-align: left;}  .text-right {text-align: right;}
:focus{outline:none   !important;}
.no-bm {margin-bottom:0;}.bm-10 {margin-bottom:10px;}.bm-20 {margin-bottom:20px;}.bm-30 {margin-bottom:30px;}.bm-40 {margin-bottom:40px;}.bm-50 {margin-bottom:50px;}
.no-bm.wpb_content_element {margin-bottom:0 !important;}
.no-margin {margin:0 !important;}
.no-tm {margin-top:0;}

/*------------------------------------------------*/
/*--------------[BACKGROUND OVERLAY]--------------*/
/*------------------------------------------------*/
.bg-overlay {position: relative;}
.bg-overlay:before {width: 100%;height: 100%;position: absolute;display: block !important;top: 0;left: 0;content: "";  z-index: 1;}
.bg-overlay > * {z-index:2 !important; position: relative;}
.bg-overlay.lightest:before {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";filter: alpha(opacity=95);-moz-opacity:0.95;-khtml-opacity: 0.95;opacity:0.95;background: #FFF;}
.bg-overlay.lighter:before {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity:0.8;background: #FFF;}
.bg-overlay.light:before {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity:0.5;background: #FFF;}
.bg-overlay.dark:before {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";filter: alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity: 0.3;opacity:0.3;background: #000;}
.bg-overlay.darker:before {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity:0.5;background: #000;}
.bg-overlay.darker:before {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity:0.5;background: #000;}
.bg-overlay.darker-still:before {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter: alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity:0.7;background: #000;}
.bg-overlay.darkest:before {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";filter: alpha(opacity=92);-moz-opacity:0.92;-khtml-opacity: 0.92;opacity:0.92;background: #000;}


/************************************
	* JS Specific
 ************************************/

/*------------------------------------------------*/
/*-----------------[FOOTER SECTION]---------------*/
/*------------------------------------------------*/
#footer {box-shadow:0px 3px 10px rgba(0, 0, 0, 0.8) inset;padding:60px 0;}
#footer.border-top {border-bottom:2px solid #999 !important;}
#footer .template-page {padding:30px 0 20px; color:#FFF !important;}

#footer .cta-title > .textwidget > * {line-height:1.1em; }
#footer .cta-title > .textwidget > h2 {font-size:calc(25px + ((100vw/100)*1.5)); text-transform: uppercase;}
#footer .cta-title > .textwidget > h3 {font-size:calc(15px + ((100vw/100)*1.2));}

#footer .cta-btn {text-align:right;}
#footer .cta-btn.secondary {text-align:left;}

@media screen and (max-width:991px) {
	#footer .cta-btn {text-align: center !important;}
}

/*------------------------------------------------*/
/*------------[FOOTER MENU/ SOCKET]---------------*/
/*--- Add footer Menu as Widget or in Socket -----*/
#socket, .socket-widget{text-align:center; font-size:18px !important;}
#socket img, .socket-widget img {margin:15px auto 5px;}

.footer-menu {list-style:none;text-align:center;margin:10px auto -10px;padding-top:15px;padding-left: 0;}
.footer-menu li {display: inline-block; margin:0 15px 5px;}
@media(max-width:479px) {.footer-menu li {margin:0 10px 15px;}}
.byline {font-size:.9em;margin-bottom:15px;}

/*------------------------------------------------*/
/*---------------------[WIDGETS]------------------*/
/*------------------------------------------------*/
@media (min-width:480px) and (max-width: 991px) {
	.sidebar.col-sm-3{padding:0;}
	.sidebar-right .inner-content {padding-left:20px;}
}
.sidebar .widget {margin-bottom:50px;}
.sidebar .widget:first-of-type {margin-top:20px;}
.sidebar .widget-title {text-align: center; margin-bottom:15px;}
/*----- Blog Widget --------*/
.sidebar .cta-widget {text-align: center;}
.sidebar .cta-widget > .widget-title {font-size: 25px; text-transform: uppercase;}
.sidebar .cta-widget > .textwidget a.btn:hover {background: #555 !important;}
.sidebar .cta-widget > .textwidget a.btn {padding-right:20px !important;padding-left:20px !important;}
@media screen and (min-width:768px) and (max-width:1199px) {
	.sidebar .cta-widget > .widget-title {font-size: 20px;}
	.sidebar .cta-widget > .textwidget a.btn.with-icon i{display:none}
}
/*--------- Categoreis ---------*
.widget_categories .widget-title:before {content: "\e871";margin-right: 10px;margin-left: 2px;font-size: 17px;font-family: "fontello";}*/
.widget_categories {margin:20px auto 50px !important;}
.widget_categories ul {line-height: 1.5em;text-align: center;}
.widget_categories ul li {margin: 0 10px 5px; display: inline-block; width: auto;border:0 !important; padding:0 !important;}
.widget_categories li:before {content:''; margin:0;}
.widget_categories ul li a{font-size: 16px;}

/*------------------------------------------------*/
/*-----------------[HAS FILL FIX]-----------------*/
/*------------------------------------------------*/
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner {padding-top:0 !important;}



/************************************
	* KLEO Sections/Elements w/ special classes
 ************************************/

section {margin-bottom:-1px;}

/*------------------------------------------------*/
/*-------------------[COLUMNS]--------------------*/
/*------------------------------------------------*/
.remove-pos.wpb_column > .vc_column-inner .wpb_wrapper {position: inherit !important;}

/*------------------------------------------------*/
/*-----------------[TEXT BLOCK]-------------------*/
.inline-text {display:inline-block;margin:0;}
@media screen and (max-width: 991px) {.center-on-mobile {text-align: center !important;}}

/*------------------------------------------------*/
/*--------------------[BUTTONS]-------------------*/
/*------------------------------------------------*/
.btn.tm-20 {margin-top: 20px;}

/*------------------------------------------------*/
/*--------------------[NAVBAR]--------------------*/
/*------------------------------------------------*/
/*----- Menu Container --------*/
.kleo-main-header.header-normal {border-bottom: 0 !important;}

/*----- Logo --------*/
@media screen and (max-width:1199px) {.kleo-main-header .logo {max-width:270px;margin-top:1px;}}
@media screen and (max-width:991px) {.kleo-main-header .logo {max-width:none;margin:0;}}
@media screen and (max-width:599px) {.kleo-main-header .logo {max-width:300px;}}

/*----- Menu --------*/
.kleo-navbar-fixed .kleo-main-header {border-bottom:0;box-shadow:0px 1px 2px rgba(0,0,0,0.3);}
.kleo-main-header .nav > li > a:hover {box-shadow:none;}
.header-color .navbar-nav .dropdown-menu li a {font-weight:inherit !important;}
.kleo-main-header .popmake-contact-details a {margin:0 5px;}
/*----- btn-highlight --------*
.header-normal .btn-highlight{padding-bottom:1px;margin-bottom:-1px}
.header-scrolled .btn-highlight{padding-bottom:0;margin-bottom:0}
.btn-highlight a,.btn-highlight a:hover{color:#fff}


/*------------------------------------------------*/
/*----------------[KLEO SOCIAL SHARE]-------------*/
/*------------------------------------------------*/
.top-social-share .share-links {padding: 20px 0 0 0;text-align:center;}
.share-links {text-align: center;}
.top-social-share .hr-title.hr-long, .share-links .hr-title.hr-long {display: none;}

.share-links .icon-twitter:before {content: '\e966';}
.share-links .icon-facebook:before {content: '\e94f';}
.share-links .icon-gplus:before {content: "\e956";}
.share-links .icon-linkedin:before {content: "\e95a";}
.share-links .icon-pinterest-circled:before {content: "\e95f";}
.share-links .icon-mail:before {content: "\e80e";}

/*----- Share Links - For Posts --------*/

@media screen and (min-width: 992px) {
	.single-post .social-share-wrap {position: absolute;top:400px;left: 80px;}
	.single-post .inline-meta .social-share-wrap {top:230px;}
	.single-post .share-links{margin:0;}
	.single-post .share-links > span {display: block;}
	.single-post .article-content {margin-top:40px !important;margin-bottom:40px !important;}
	.single-post .share-links .kleo-mail a {margin-top:10px;}
}
@media screen and (min-width: 1200px) {.single-post .social-share-wrap {}}
@media screen and (min-width: 1440px) {.single-post .social-share-wrap {}}
@media screen and (max-width: 991px) {.single-post .share-links .kleo-mail {bottom:4px;  position: relative; margin-left:10px;}}

.single-post .share-links > span a{font-size: 2.5em;  margin: 0;}
.single-post .share-links .kleo-love .item-likes span {display: none;}
.single-post .share-links .kleo-love .item-likes:before {margin: 0;}

/* Add Colours */
.single-post .share-links .kleo-love a {color: #bb0000;}
.single-post .share-links .kleo-facebook a {color: #3b5998}
.single-post .share-links .kleo-twitter a {color: #1dcaff}
.single-post .share-links .kleo-googleplus a {color: #d34836}
.single-post .share-links .kleo-linkedin a {color: #007bb6}
.single-post .share-links .kleo-pinterest a {color: #cb2027}
.single-post .share-links .kleo-mail a {color: #32506d; font-size:2em;}
.single-post .share-links > span:hover a {color:inherit !important;}
/*----- Share Links - Fixed for Pages --------*/
/* Setup for Side positioning */
.page .share-links {
	width: auto;position: fixed;left: 0;top: 30%;
	z-index: 9999;padding: 0;
	background: #f5f5f5;border-radius: 0 5px 5px 0;overflow: hidden;
	box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.2);-webkit-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.2);
}
.page .share-links .hr-title {display: none;}
.page .share-links > span {display: block;}
.page .share-links > span a {padding: 8px 8px;margin: 0;}
.page .share-links .kleo-love .item-likes span {display: none;}
.page .share-links .kleo-love .item-likes:before {margin: 0;}
/* Add Colours */
.page .share-links > span a, .page .share-links > span:hover a {color: #fff;}
.page .share-links .kleo-love a {background: #bb0000;}
.page .share-links .kleo-facebook a {background: #3b5998}
.page .share-links .kleo-twitter a {background: #1dcaff}
.page .share-links .kleo-googleplus a {background: #d34836}
.page .share-links .kleo-linkedin a {background: #007bb6}
.page .share-links .kleo-pinterest a {background: #cb2027}
.page .share-links .kleo-mail a {background: #32506d}
.page .share-links > span:hover a {background: #555;}
/* On Mobile */
@media (max-width: 991px) {
	body.page {margin-bottom:34px !important;}
	.page .share-links {
		float:left;width: 103%;
		border-radius: 0;margin-left: -5px;
		position: fixed;bottom:-2px;top: auto;left:-1%;
		box-shadow: 0px -3px 3px 0 rgba(0,0,0,0.2);-webkit-box-shadow: 0px -3px 3px 0 rgba(0,0,0,0.2);
	}
	.page .share-links > span {display: inline-block;width: 40px !important;margin-right: -5px;}
	.page .share-links.items-8 > span {width:12.5% !important;}.page .share-links.items-7 > span {width:14.28% !important;}.page .share-links.items-6 > span {width:16.66% !important;}.page .share-links.items-5 > span {width:20% !important;}
	.page .share-links.items-4 > span {width:25% !important;}.page .share-links.items-3 > span {width:33.33% !important;}.page .share-links.items-2 > span {width:50% !important;}.page .share-links.items-1 > span {width:100% !important;}
	.page .share-links > span a {padding: 8px;width:100%;}
}

.social-share-row .share-links {position:static;background: none;box-shadow:none !important;}
.social-share-row .share-links > span {display: inline-block;margin:0 5px;}
.social-share-row .share-links > span a {font-size: 35px;line-height: 35px;padding: 10px;width: auto;padding-bottom: 9px;border-radius: 50%;}

/*------------------------------------------------*/
/*----------------[SOCAIL INFO]-------------------*/
/*------------------------------------------------*/
.kleo-social-icons {padding:0;}

/*------------------------------------------------*/
/*-----------------[SCROLL LINK]------------------*/
/*------------------------------------------------*/
.magic-container.scroll-holder {position:relative;width: 100%;z-index:5;  top: 40px;}
.magic-container.scroll-holder .kleo-icon-anchor.kleo-scroll-to {display:inline;position: static;}
.kleo-icon-anchor.kleo-scroll-to > i.use-css-icon {font-size:1.5em;}
.kleo-icon-anchor.kleo-scroll-to > i.use-css-icon:before {content:'\e8a1';}
.custom-color .magic-container.scroll-holder .kleo-icon-anchor.kleo-scroll-to {opacity:1 !important;}
.wpb_content_element + .magic-container.scroll-holder {  position: absolute;top: auto;bottom: -70px;}
.vc_separator.kleo-scroll-to .vc_icon_element-icon {cursor: pointer;}


/*------------------------------------------------*/
/*--------------------[IMAGES]--------------------*/
/*------------------------------------------------*/
/*----- General --------*/
@media (max-width: 478px) {	.wpb_single_image.vc_align_left,.wpb_single_image.vc_align_right {text-align: center;}}



/************************************
	* Pages
 ************************************/

/*------------------------------------------------*/
/*----------------------[HOME]--------------------*/
/*------------------------------------------------*/

/*-------------------------------
	Car Makes Carousel
--------------------------------*/
.kleo-carousel-container.car-makes a.kleo-gallery-img {padding: 0 47px;}

@media only screen and (min-width: 1024px) {.kleo-carousel-container.our-clients a.kleo-gallery-img {padding: 0 47px;}}
@media only screen and (max-width: 1024px) {.kleo-carousel-container.car-makes a.kleo-gallery-img {width: 165px !important;}}


/*-------------------------------
	Testimonials
--------------------------------*/
.kleo-testimonials.client-reviews {}
.kleo-testimonials.client-reviews > .kleo-carousel-items  li {margin:10px auto;background:rgba(255, 255, 255, 0.7); border-radius:10px;padding-bottom:20px;}
.kleo-testimonials.client-reviews .testimonial-image img{border-radius:2px;}
.kleo-testimonials.client-reviews .carousel-pager a {background-color:#555;}
.kleo-testimonials.client-reviews .carousel-pager a.selected {background-color:#d59d5a;}

/*------------------------------------------------*/
/*------------------[SERVICES PAGE]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------------[FAQ]--------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[BLOG]--------------------*/
/*------------------------------------------------*/

/*-------------------------------
	All Blog
--------------------------------*/
@media screen and (max-width: 991px) {.template-page {padding-bottom:0; margin-bottom:0;}.sidebar {padding-top:30px;}}

/*----- Post Meta --------*/
.with-meta.inline-meta.text-center .article-meta {text-align: center !important;margin-bottom: 20px !important;}
.with-meta.inline-meta.text-center article .article-meta .post-meta, .with-meta.inline-meta.text-center article .article-meta .post-meta > * {font-size: 16px !important;line-height: 1em;}
/* Hover Color */
.post-meta a:hover {color: #222;}
/* Add Icons */
.post-meta > small .author-name:before,.post-meta > small .entry-date:before,.post-meta > small.meta-category:before {font-family: "fontello";font-style: normal;font-weight: normal;speak: none;display: inline-block;text-decoration: inherit;width: 1em;margin-right: .2em;text-align: center;font-variant: normal;text-transform: none;line-height: 1em;margin-left: .2em;-webkit-font-smoothing: antialiased;}
.post-meta > small .author-name:before {content: '\e815';}
.post-meta > small .entry-date:before {content: '\e87f';}
.post-meta > small.meta-category:before {content: '\e871';}
@media screen and (max-width: 991px) {article .article-meta .post-meta, article .article-meta .post-meta > * {font-size:14px !important;}}
/* Edit Link */
article .article-meta .edit-link {float:right;}
/*----- Thumbnail --------*/
.article-media img.attachment-kleo-full-width {border-radius:2px}
/*----- Sidebar --------*/
.sidebar .widget.cta-call-sidebar {margin-bottom:60px;}

/*-------------------------------
	Blog Index
--------------------------------*/
/*----- Title --------*/
.blog .wrap-content > .container:first-child {display:none;}
.main-color .posts-listing .article-title {font-size:35px; text-transform:capitalize; line-height:1.2em;margin-bottom:0px;}
.main-color .posts-listing .article-title a {color:#d59d5a !important;}
.main-color .posts-listing .article-title a:hover {color:inherit !important;}
@media screen and (min-width: 992px) {.standard-listing.with-meta .page-title {margin-left:130px;}}

/*----- Thumbnail --------*/
.posts-listing .article-media {position:relative; cursor:pointer;}
.posts-listing .article-media:after {content:'';position: absolute; top:0; left:0; width:100%; height:100%;background:rgba(0,0,0,0.1);display:block;}
.posts-listing .article-media:hover:after {display:none;}

/*----- Continue Reading --------*/
.kleo-continue {margin-bottom: 0;text-align:right;}
.kleo-continue .btn-default{border-radius: 5px; background:#d59d5a; border:0; padding:10px 20px; color:#FFF !important;text-transform:capitalize;}
.kleo-continue .btn-default:hover{background: #333;}

/*-------------------------------
	Blog Single
--------------------------------*/
.single-post #main .template-page.col-sm-12 .wrap-content {max-width:860px;margin: 0px auto;}
/*----- Title --------*/
.single-post #main h1.page-title {text-align: center;  font-size:50px;margin-bottom: 20px !important;}
@media screen and (max-width: 991px) {.single-post #main h1.page-title {font-size:calc(20px + (100vw * 0.03));}}

/*----- Content --------*/
.single-post .article-content {margin-top:30px;}
.posts-listing.standard-listing:not(.inline-meta) article {padding-bottom:0; margin-bottom:40px;}
.posts-listing.standard-listing:not(.inline-meta) h2.article-title {margin-bottom: 15px;}
.posts-listing.standard-listing:not(.inline-meta) .article-content {padding:10px 0;}

/*----- Comments --------*/
@media screen and (min-width: 992px) {.single-post .template-page.col-sm-9 .comments-area {margin-left:130px;}}
#comments .comment-respond, #comments-list .comment-respond {margin:0;}
.single-post .comments-area {padding:10px 0;margin-bottom: 20px; margin-top:20px;}
.single-post .comments-area .hr-long {border-width: 0;width:auto;}
.single-post .comments-area .hr-long abbr {font-size: 1.3em;color: #555;background:none;}
.single-post #respond-wrap {margin-bottom:0; padding:10px 0;}
.single-post #respond-wrap .comment-reply-title {color:#d59d5a;}
.single-post #respond-wrap .form-control {background:rgba(255, 255, 255, 0.8); color:#333 !important;  resize: vertical;}
.single-post #respond-wrap .form-control:focus {background:white;}
.single-post #respond .form-submit {text-align:right;}
.single-post #respond .form-submit input#submit{background:#d59d5a !important; border:1px solid #d59d5a; padding:10px 20px; color:#FFF !important;}
.single-post #respond .form-submit input#submit:hover {background: #FFF !important; color:#d59d5a !important;}

#comments .activity-list .activity-avatar, #comments .comment-wrap .comment-avatar {box-shadow:none;margin:0 20px 20px 0;background: transparent;}
#comments .comment-wrap .comment-avatar img {width:75px;height:auto;}
#comments .kleo-rounded img.avatar {border:0;}
#comments-list .comment-content {padding-top: 10px;}

/*------------------------------------------------*/
/*------------------[TESTIMONIALS]----------------*/
/*------------------------------------------------*/

.kleo-testimonials:not(.kleo-carousel-container) {column-count:2;column-gap: 1em; -moz-column-width: 1em;-webkit-column-width: 1em;}
.testimonial-row {display: inline-block;margin:0 auto 20px;width: 100%; padding:20px 10px; border:1px solid #dadada;background:#f5f5f5;}
.testimonial-row .testimonial-image {display:none !important;}
.testimonial-row .testimonial-image img{border-radius: 5px;border: 2px solid #d59d5a}
.testimonial-row .callout-blockquote {margin:0 auto;}
.callout-blockquote blockquote { margin:0; padding:10px;border:0;}
.callout-blockquote blockquote p {padding-left:50px; margin-bottom: 10px;}
.callout-blockquote blockquote:before, .callout-blockquote blockquote:after {display:none;}
.callout-blockquote blockquote p:before {content: "";}
.callout-blockquote blockquote p:first-of-type:before {content: "\e853";font-size: 32px;color:#d59d5a;}
.callout-blockquote figcaption {margin:20px 20px 0 0;text-align:right;}
.callout-blockquote figcaption span {font-style:italic;}
.callout-blockquote figcaption .title-name {color: #d59d5a;font-size: 1.3em;font-style: normal; text-transform: capitalize;}
@media(max-width:767px) {
	.kleo-testimonials {column-count:1 !important;column-gap:0 !important;}
	.testimonial-row {float:none; margin-bottom:40px; padding-bottom:40px; border-bottom: 1px solid #ddd;}
	.testimonial-row:last-of-type {padding-bottom:0; border-bottom:0;}
	.testimonial-row .testimonial-image, .testimonial-row .callout-blockquote {float: none;width:100%;}
	.testimonial-row .testimonial-image {text-align: center; margin: 10px auto 20px;}
	.callout-blockquote figcaption {padding:0; text-align: center;}
}
@media(max-width:479px) {
	.callout-blockquote blockquote p {padding-left:0;}
	.callout-blockquote blockquote p:before {display:none;}
}

.kleo-testimonials.kleo-carousel-container {column-count:1 !important;column-gap:0 !important;}
.kleo-testimonials.kleo-carousel-container .testimonial-image, .kleo-testimonials.kleo-carousel-container .testimonial-content img {display:none !important;}
.kleo-carousel-testimonials .testimonial-content p {font-size: 16px !important;}
.kleo-carousel-testimonials .testimonial-content {font-style: normal !important;line-height: 23px; }
.kleo-carousel-testimonials .testimonial-meta {font-size: 17px;  text-align: right;}
.kleo-carousel-testimonials .testimonial-image:before {display: none;}

/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------[CONTACT PAGE]----------------*/
/*------------------------------------------------*/
.page-id-9 .cp-1 #section-1 {text-shadow:none;}
.page-id-9 #main h1 {text-shadow:none !important; margin:0 auto 25px !important; text-transform: capitalize;}
.page-id-9 #main h2 {font-weight:lighter !important;font-size:30px}
/* */

.cp-1 .wpcf7 .clearfix {clear: both;}
.cp-1 .section-container.container {max-width: 1080px;}
.cp-1 .bottom-twitter {font-size: 31px; font-weight: bold; display: inline-block; top: -7px; position: relative;}
#main .cp-1 .wpcf7 .wpcf7-text:focus, #main .cp-1 .wpcf7 .wpcf7-textarea:focus {background:rgba(255, 255, 255, 0.8) !important;border-color:#999 !important;}
.cp-1 div.wpcf7 {max-width: 100%;margin: 0;}
.cp-1 ul.kleo-social-icons {margin-bottom: 0;}
.cp-1 span.wpcf7-form-control-wrap.your-email {float: right;}
.cp-1 #section-1 .wpcf7 p {display: inline-block;width: 100%  !important;line-height: 50px;}
.cp-1 .wpcf7-form-control-wrap {position: relative;display: inline-block;width: 400px;padding-right: 30px;float: right;}
.cp-1 .full-width .wpcf7-form-control-wrap {clear:both;display:block;width:100%;float:none; padding:0;}
.cp-1 div.wpcf7 textarea {height: 288px;max-height: 288px;line-height: 24px;}
.cp-1 .bottom-text {display: inline-block;}
.cp-1 #section-1 {text-shadow: 2px 3px 6px rgb( 0, 0, 1 );}
.cp-1 span.wpcf7-not-valid-tip {color: #d59d5a;font-size: 1em; line-height:1em;display: block;}
.cp-1 .wpcf7 .wpcf7-recaptcha {display: inline-block;margin-top:15px;}
.cp-1 .wpcf7 input.wpcf7-form-control.wpcf7-submit {margin-bottom:0px;}

@media (max-width: 991px) and (min-width: 767px) {
	.cp-1 .wpcf7-form-control-wrap {width: 245px;}
	.cp-1 input.wpcf7-form-control.wpcf7-submit {max-width: 210px;left: -3px;position: relative;}
}
@media (max-width: 991px) {
	.cp-1 .wpcf7-form-control-wrap {display: block;width: 100%;padding-right: 0;float: none;margin: 0 auto;}
	.cp-1 #section-1 .wpcf7 p {line-height: 24px;margin-left: 0  !important;}
	.cp-1 .contact-col-1, .cp-1 .contact-col-2 {float: none  !important;width: 100%  !important;}
	.cp-1 .wpcf7 input[type="text"], .cp-1 .wpcf7 input[type="email"], .cp-1 .wpcf7 input[type="password"], .cp-1 div.wpcf7 textarea {max-width: 400px;margin: 0 auto;}
	.cp-1 input.wpcf7-form-control.wpcf7-submit {float: none;max-width: 400px;margin-right: 0;}
	.cp-1 div.wpcf7 img.ajax-loader {position: absolute;margin-top: 15px;}
}
@media (max-width: 478px) {.cp-1 input.wpcf7-form-control.wpcf7-submit {max-width: 100%;margin-right: 0;}.cp-1 .bottom-twitter {top: 10px; }  }

/*-------------------------------
	PHOTO CAROUSEL
--------------------------------*/
.img-carousel .kleo-carousel > *, .img-carousel .kleo-carousel-img {display:inline-block;margin:10px !important;}
.logo-carousel .kleo-carousel a img {  min-width: auto;width: auto;height: 60px;}



/************************************
	* 3rd Party Plugin Styles
 ************************************/

/*------------------------------------------------*/
/*--------------[CONTACT 7 FORM]------------------*/
/*------------------------------------------------*/
select:not([multiple]), html.touch select {background-size: auto 100%;}
.ab-formGroup select {background: inherit;}

.wpcf7-form.limit-width {margin: 0 auto;max-width: 400px;}
.wpcf7-form strong + i, .wpcf7-form strong > i {color: #ff0000;font-style: italic;}
.wpcf7 p {margin:5px auto 15px;}

/*----- Fields --------*/
.wpcf7 .wpcf7-text, .wpcf7 .wpcf7-textarea, .wpcf7 .wpcf7-select{
    border-color:#d59d5a !important;
    background-color: rgba(255,255,255,0.5) !important;
    color: rgba(0,0,0,0.6) !important;
    transition: background-color .3s ease,border-color .3s ease;
    width: 100%;
    height:48px;line-height:48px !important;
    padding:0 15px !important;
    border-radius: 2px;
    margin-top: 5px;
}
.wpcf7 textarea.wpcf7-form-control {min-height:100px;line-height:1em; resize: vertical;}
.wpcf7 .wpcf7-text:focus, .wpcf7 .wpcf7-textarea:focus, .wpcf7 .wpcf7-select:focus  {background-color: #f7f7f7;border-color:#888 !important;}
.wpcf7 .wpcf7-form-control.wpcf7-not-valid {border-color:#eb2c00 !important;}

/*----- Inline Fields --------*/
p.inline-field, .inline-field p {margin:0 auto;width: 100%;}
p.inline-field, .inline-field p, .inline-field strong,.inline-field .wpcf7-form-control-wrap {float:left;}
.inline-field strong {width:30%;font-size:1.2em;height: 48px; text-align: right; padding-right:15px;}
.inline-field .wpcf7-form-control-wrap {width:70%;}
@media (max-width: 649px) {p.inline-field, .inline-field p, .inline-field strong,.inline-field .wpcf7-form-control-wrap{float: none; width:100%;}}


/*----- Submit --------*/
.wpcf7 input.wpcf7-form-control.wpcf7-submit {
  background-color:#d59d5a;
  border: 0 none;
  border-radius: 2px;
  color: #fff;
  display: block;
  float: none;
  font-size: 24px !important;
  margin: 0 auto 28px;
  padding: 15px 20px;
}
.wpcf7 input.wpcf7-form-control.wpcf7-submit:hover, .wpcf7 .slanted:hover {border: 0;background:#333;}

/*----- Validation --------*/
/* Field Validation */
.wpcf7 .wpcf7-form-control.wpcf7-not-valid {border-color: #dd3c3c;color: #f00;}

/* Validation Response */
div.wpcf7 img.ajax-loader {display: inline-block;margin:10px auto 10px;padding: 5px;background: #FFF;border-radius: 15px;border: 1px solid #999;}
form.wpcf7-form .wpcf7-response-output {font-size:15px; line-height:1.3em; margin: .5em auto .8em !important;padding: 0 !important;text-align: center;border: 0 !important;line-height: 1.5em; }
form.wpcf7-form .wpcf7-mail-sent-ok {color: #297C06;font-weight: 400;}
form.wpcf7-form .wpcf7-mail-sent-ng {color: #ff0000;}
form.wpcf7-form .wpcf7-spam-blocked {color: #ffa500;}
form.wpcf7-form .wpcf7-validation-errors {color: #dd3c3c;}

.wpcf7 .wpcf7-form-control.auto-width{width:auto;}
.wpcf7 .wpcf7-form-control.block{display:block !important; width: 100% !important;}
.wpcf7 .wpcf7-form-control.inline-block{display: inline-block !important;margin-left:10px;margin-right:10px;}


/* Form Layout */
.wpcf7-form.center-form {text-align: center;}
.text-center .wpcf7 .wpcf7-submit, .wpcf7 .center-form .wpcf7-submit {margin-bottom:5px !important;}
.text-center .wpcf7  .ajax-loader, .wpcf7 .center-form .ajax-loader {display:block; margin:0 auto 5px !important;}
.text-center .wpcf7  .wpcf7-response-output, .wpcf7 .center-form .wpcf7-response-output{margin:-20px auto 10px !important;}
.wpcf7-form p{margin:5px auto;}
.wpcf7 .label{line-height:2em;}
.wpcf7-form.hide-marked .no-show {display: none;}
.wpcf7 .center-fields .wpcf7-text, .wpcf7 .center-fields .wpcf7-date, .wpcf7 .center-fields .wpcf7-number {text-align: center;}

/* Radio and Checkbox Item */
.bold-label label .wpcf7-list-item-label {font-weight: 500 !important;}

.wpcf7-form input[type=radio], .wpcf7-form input[type=checkbox] {height: auto;}
.wpcf7-checkbox span.wpcf7-list-item, .wpcf7-radio span.wpcf7-list-item{margin:0 .7em;}
@media all and (min-width: 768px) {.wpcf7-checkbox span.wpcf7-list-item.last,  .wpcf7-radio span.wpcf7-list-item.last {margin-right:0;}}
.wpcf7-form .wpcf7-checkbox.large-input .wpcf7-list-item label,.wpcf7-form .wpcf7-radio.large-input .wpcf7-list-item label {font-size: 18px;color:#555; cursor: pointer;}
.wpcf7-form .wpcf7-checkbox.large-input .wpcf7-list-item input, .wpcf7-form .wpcf7-radio.large-input .wpcf7-list-item input { cursor: pointer;height: 25px;display: inline-block;width: 25px;-webkit-appearance: none;border: 1px solid #aaa;margin: -4px 4px 0 0;vertical-align: middle;outline:0;background: #FFF;}
.wpcf7-form .large-input .wpcf7-list-item input:checked:before{line-height:25px;font-size:25px;font-weight: 400;float: left;}
.wpcf7-checkbox.stacked, .wpcf7-checkbox.stacked span.wpcf7-list-item, .wpcf7-radio.stacked, .wpcf7-radio.stacked span.wpcf7-list-item{display: block; margin:0;line-height: 1.5em;}
.wpcf7-checkbox.stacked {margin-bottom:8px;}
@media (max-width: 480px) {.wpcf7-checkbox span.wpcf7-list-item, .wpcf7-radio span.wpcf7-list-item{display: block;margin: 0;text-align: left;}}

/* Radio Item */
.wpcf7-radio {margin:0 10px;}
.wpcf7-radio-label, .wpcf7-radio label {font-size: 15px;}
.wpcf7-form .wpcf7-radio.large-input .wpcf7-list-item input:checked:before{content: "";width:15px;height:15px;background: #444;margin:4px; border-radius:50%;}
.wpcf7-form .wpcf7-radio.large-input .wpcf7-list-item input:hover:checked:before {background:#777;}
.wpcf7-form .wpcf7-radio.large-input .wpcf7-list-item input {border-radius:50%;box-sizing: border-box;}
/* Checkbox Item */
.wpcf7-form .wpcf7-checkbox.large-input .wpcf7-list-item input:checked:before {content: '\e804';margin-left:2px;font-family:"fontello";color: #0092b3;font-size:.9em;}
.wpcf7-form .wpcf7-checkbox.large-input .wpcf7-list-item input:hover:checked:before {color:#777;}
.wpcf7-form .wpcf7-checkbox.large-input .wpcf7-list-item input:focus, .wpcf7-form .wpcf7-radio.large-input .wpcf7-list-item input:focus {box-shadow: 0 0 3px 1px #55b0ff;}


/*------------------------------------------------*/
/*---------------[TICKERA ICON FIX]---------------*/
/*------------------------------------------------*/
.redux-sidebar .redux-group-tab-link-a i {font-family: "Elusive-Icons" !important;}


/*------------------------------------------------*/
/*-----------------[POPUP MAKER]------------------*/
/*------------------------------------------------*/

/* Popup Theme 9967: Light Box (Default) */
.pum-theme-6, .pum-theme-lightbox { background-color: rgba( 0, 0, 0, 0.6 ) }
.pum-theme-6 .pum-container, .pum-theme-lightbox .pum-container { padding: 18px; border-radius: 3px; border: 8px solid #000000; box-shadow: 0px 0px 30px 0px rgba( 2, 2, 2, 1 ); background-color: rgba( 255, 255, 255, 1 ) }
.pum-theme-6 .pum-title, .pum-theme-lightbox .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-size: 32px; line-height: 36px }
.pum-theme-6 .pum-content, .pum-theme-lightbox .pum-content { color: #000000; font-family: inherit }
.pum-theme-6 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close { height: 30px; width: 30px; left: auto; right: -24px; bottom: auto; top: -24px; padding: 0px; color: #ffffff; font-family: inherit; font-size: 24px; line-height: 26px; border: 2px solid #ffffff; border-radius: 30px; box-shadow: 0px 0px 15px 1px rgba( 2, 2, 2, 0.75 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 0, 0, 0, 1 ) }

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {padding-right:0 !important;}
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {overflow-y:auto;}

/*When Popmake doesnt add styles*/
.pum.des-popmake .pum-container > .pum-close {position:absolute; height: 34px;width:34px;right:0;top:0;padding: 0px !important;margin:0 !important;color: #ffffff;font-size: 22px;line-height: 32px !important;border:0;border-radius:0 0 0 2px !important;box-shadow:1px -1px 2px rgba(0,0,0,0.2) inset !important;text-shadow:0 0 rgba(0,0,0,0.23);background-color:#fa4d1d;}
.pum.des-popmake .pum-container > .pum-close:hover {background-color:#444;}

/* FULL WIDHT */
.pum.theme-full-width .pum-container {padding:0;height: 100%;top: 0 !important;left: 0 !important;border: 0;margin: 0 !important; box-shadow:none !important;width:100% !important;overflow: auto; border-radius:0;}

/*With VC*/
.pum.vc-popmake .pum-content {margin-right: auto;margin-left: auto;padding-left: 15px;padding-right: 15px;}
.pum.vc-popmake .pum-content section.container-wrap {margin-left:-15px; margin-right:-15px;background-color:inherit;}
.pum.vc-popmake .pum-content > .vc_row{margin-bottom:0;}
.pum.vc-popmake .pum-content p:empty{display:none;}
.pum.vc-popmake .pum-content > p:first-child{display:none;}

.pum.vc-popmake .popup-banner.simple{padding: 25px 0 !important; background: #f5f5f5;}
.pum.vc-popmake .popup-banner h3{margin:0; margin-bottom:0px !important;text-shadow: 1px 1px 1px rgba(0,0,0,0.4);}
.pum.vc-popmake .popup-banner .kleo_text_column {padding-top:5px;margin-bottom:10px;font-weight: 500;}
.pum.vc-popmake .popup-banner .kleo_text_column p {font-weight:lighter;}
.pum.vc-popmake .popup-banner .kleo_text_column:first-child {padding-top:0;}
.pum.vc-popmake .pum-content .kleo_text_column {margin-bottom:0;}
.pum.vc-popmake .pum-content p {line-height:1.3em;	margin: 0;}
.pum.vc-popmake .pum-content .social-icons {text-align: center;}
.pum.vc-popmake .pum-content .social-icons .vc_icon_element {margin-bottom:0;}
.pum.vc-popmake .pum-content .vc_row .wpb_column .wpcf7 {margin-bottom: 0 !important;}
.pum.vc-popmake .pum-content .wpcf7 p {line-height: 2em;}
.pum.vc-popmake .pum-content .wpcf7 .tight-stack p {margin:0 auto !important;}
.pum.vc-popmake .pum-content div[class*="_text_column"] + .wpcf7 {margin-top:10px;}
@media (max-width: 767px) {.pum.vc-popmake .popup-banner h3 {padding:0 30px;}}

/*------------------------------------------------*/
/*---------------[SLIDER REVOLUTION]--------------*/
/*------------------------------------------------*/
/*----- BG Overlay for Slides --------*/
.tp-revslider-slidesli.bg-overlay .slotholder{position: relative;z-index:2 !important;}
.tp-revslider-slidesli.bg-overlay .slotholder:before, .tp-revslider-slidesli.bgimg-overlay .tp-bgimg:before {width: 100%;height: 100%;position: absolute;display: block !important;top: 0;left: 0;content: "";}

.tp-revslider-slidesli.bg-overlay.lightest .slotholder:before, .tp-revslider-slidesli.bgimg-overlay.lightest .tp-bgimg:before {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter: alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity:0.9;background: #FFF;}
.tp-revslider-slidesli.bg-overlay.lighter .slotholder:before, .tp-revslider-slidesli.bgimg-overlay.lighter .tp-bgimg:before {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity:0.8;background: #FFF;}
.tp-revslider-slidesli.bg-overlay.light .slotholder:before, .tp-revslider-slidesli.bgimg-overlay.light .tp-bgimg:before {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity:0.5;background: #FFF;}
.tp-revslider-slidesli.bg-overlay.dark .slotholder:before, .tp-revslider-slidesli.bgimg-overlay.dark .tp-bgimg:before {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";filter: alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity: 0.3;opacity:0.3;background: #000;}
.tp-revslider-slidesli.bg-overlay.darker .slotholder:before, .tp-revslider-slidesli.bgimg-overlay.darker .tp-bgimg:before {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity:0.5;background: #000;}
.tp-revslider-slidesli.bg-overlay.darker-still .slotholder:before, .tp-revslider-slidesli.bgimg-overlay.darker .tp-bgimg:before {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter: alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity:0.7;background: #000;}
.tp-revslider-slidesli.bg-overlay.darkest .slotholder:before, .tp-revslider-slidesli.bgimg-overlay.darkest .tp-bgimg:before {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";filter: alpha(opacity=92);-moz-opacity:0.92;-khtml-opacity: 0.92;opacity:0.92;background: #000;}

/*----- BTN --------*/
.rev_slider a.btn {transition: all .4s ease-in-out !important;}



/************************************
	* Other
 ************************************/

/*------------------------------------------------*/
/*-------------[THEME SPECIAL STYLE]--------------*/
/*------------------------------------------------*/
.pum.theme-style .pum-container{border:0; min-height:180px;box-sizing: border-box !important;-webkit-box-sizing: border-box !important;padding:0 !important;overflow: hidden;}
.pum.theme-style .pum-title + .pum-content {padding:20px 30px 10px;}
.pum.theme-style .pum-title {color:#13245d !important; background:#f1f1f1;margin:0 auto 0;font-size:22px !important;line-height:40px !important; padding:20px 0 14px; padding-left:180px; padding-right:20px; font-weight:bold; text-transform: uppercase; text-align: center; border-bottom:1px solid #d5d5d5 !important;}
.pum.theme-style .pum-title:before {position: absolute;top:12px; left:10px;display:inline-block; content:'';background: url('assets/img/logo.png') center center no-repeat; background-size: 100%;height:50px;width:150px;}
.pum.theme-style .pum-container > .pum-close {box-shadow:none !important; background:none !important; color: #13245d !important; font-weight: bold; line-height:20px; padding:5px;}
.pum.theme-style .pum-container > .pum-close:hover {color:#222 !important;}

.pum.theme-style .pum-content .wpcf7 .wpcf7-text, .pum.theme-style .pum-content .wpcf7 .wpcf7-textarea {background: #fdfdfd !important;border-color: #ddd !important;}
.pum.theme-style .pum-content .wpcf7 .wpcf7-text:focus, .pum.theme-style .pum-content .wpcf7 .wpcf7-textarea:focus {background: #FFF !important;border-color: #13245d !important;color: #222 !important;}
.pum.theme-style .wpcf7-form-control-wrap.your-message {display:block;margin-bottom:15px;}
.pum.theme-style .pum-content .wpcf7 input.wpcf7-form-control.wpcf7-submit {font-size: 16px !important;}

@media (max-width: 767px) {
	.pum.theme-style {background:#FFF;overflow:auto !important;}
	.pum.theme-style .pum-container {border:0 !important;position:absolute !important; box-shadow:none; top:0 !important; left:0 !important; width:100% !important;margin-bottom:0;max-width:none !important;}
	.pum.theme-style .pum-title {top:0;font-size: 25px !important;  padding: 70px 20px 15px;}
	.pum.theme-style .pum-title:before {top:10px;left:0;height:50px;width:100%;background-size: auto 100%;}
	.pum.theme-style .pum-title + .pum-content {padding:0;}
}
